﻿/*
Orange Color: 250, 166, 26  #FF690F
blue Color:  8,61,119  #083d77;
rgba() none repeat scroll 0 0;
*/



.lan_pg_airline .hd{margin:30px 0px 45px 0px;}
.lan_pg_airline .cont h2{ font-size:20px; color:#222222;}
.lan_pg_airline .cont h3{font-size:16px; font-weight:700; margin:0px; margin:20px 0px 5px 0px; color: #ff6600;}
.lan_pg_airline .cont p{text-align:justify; margin-bottom:15px; line-height:19px;}
.lan_pg_airline .cont h4{font-weight:700; font-size:14px; margin:0px 0px 5px 0px;}
.lan_pg_airline .cont ul{margin:0px; padding:0px; padding-left:15px; margin-bottom:10px;}
.lan_pg_airline .cont ul li{list-style:circle; line-height:20px; text-align:justify; }
.cl_bn_air_pg{width:100%; text-align:center }
.airl_slidr .item{width:calc(25% - 10px); margin-right:10px; display:inline-block; float:left;}
.airl_slidr .carousel-inner{height:50px; overflow:hidden}
.col-centered {    float: none;    margin: 0 auto;}
.carousel-control {    width: 8%;    width: 0px;}
.carousel-control.left, .carousel-control.right {margin-right: 40px;margin-left: 32px;background-image: none;opacity: 1;}
.carousel-control > a > span {color: white;font-size: 29px !important;}
.carousel-col {position: relative;min-height: 1px;padding: 5px;float: left;}
.active > div {display: none;}
.active > div:first-child {display: block;}
.land_air_wrapp {margin-top: 10px;}
.land_air_wrapp .hd h1 {margin: 0px;font-size: 24px;font-weight: 700;color: #ff6600;}
.land_carou {position: relative;}
.land_carou .car_contr {position: absolute;top: -30px;right: 4px;z-index: 100;}
.land_carou .car_contr .left {display: inline-block;}
.land_carou .car_contr a {display: inline-block;background: #222222;text-decoration: none;text-shadow: none;font-size: 15px;padding: 5px 15px;float: left;margin-left: 5px;color: #fff;transition: ease all .3s;}
.land_carou .car_contr a:hover {background: #ff6600;}
.land_carou .car_contr a:first-child {border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.land_carou .car_contr a:last-child {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.air_img_box {position: relative}
.air_img_box img {width: 100%;}
.air_img_box span {display: block;position: absolute;bottom: 0px;width: 100%;text-align: center;background: rgba(8,61,119, .5);padding: 5px 0px;color: #fff;font-weight: 700;text-transform: uppercase;}
.air_ref_list{margin:10px 0px 15px 0px;}
.air_ref_list .hd h1{margin:0px; margin-left:15px; font-size:24px; font-weight:700; margin-bottom:15px;}
.air_ref_list .air_img_pull{width:100%; position:relative;}
.air_ref_list .air_img_pull a { display:block}
.air_ref_list .air_img_pull a img{width:100%;}
.air_ref_list .air_img_pull .strip{display:block; position:absolute; bottom: 0px; width:100%; text-align:center; background:rgba(8,61,119, .5); padding:5px 0px; color:#fff; font-weight:700; text-transform:uppercase;}
.air_ref_list .prv_nxt{position:absolute; top:-30px; right:15px; }
.air_ref_list .prv_nxt a{display:inline-block; background:#ddd; color:#000; padding:3px 15px; text-decoration:none; color:#000;}
.air_ref_list .prv_nxt a:first-child{border-top-left-radius:4px; border-bottom-left-radius:4px;}
.air_ref_list .prv_nxt a:last-child{border-top-right-radius:4px; border-bottom-right-radius:4px;}
.air_ref_list .prv_nxt a:hover{background:#ccc; }
.cl_bn_air_pg{margin:15px 0px;}
.cl_bn_air_pg .ph_bnnr{text-align:center;  color:#666;}
.cl_bn_air_pg .ph_bnnr bdo{font-size:22px;color: #ff6600;    font-weight: bold;}
.cl_bn_air_pg .ph_bnnr em{font-style:normal;font-size:35px;}
.cl_bn_air_pg .ph_bnnr i{background:#ccc; padding:10px; border-radius:50%; font-size:25px; background:#FF690F; color:#fff;}
.cl_bn_air_pg .ph_bnnr a{text-decoration:none; color:#FF690F; font-weight:700;}
/*xs*/
@media (max-width: 767px) {
.carousel-inner .active.left {left: -50%;}
.carousel-inner .active.right {left: 50%;}
.carousel-inner .next {left: 50%;}
.carousel-inner .prev {left: -50%;}
.carousel-col {width: 50%;}
.active > div:first-child + div {display: block;}
}
/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
.carousel-inner .active.left {left: -50%;}
.carousel-inner .active.right {left: 50%;}
.carousel-inner .next {left: 50%;}
.carousel-inner .prev {left: -50%;}
.carousel-col {width: 50%;}
.active > div:first-child + div {display: block;}
}
/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
.carousel-inner .active.left {left: -33%;}
.carousel-inner .active.right {left: 33%;}
.carousel-inner .next {left: 33%;}
.carousel-inner .prev {left: -33%;}
.carousel-col {width: 33%;}
.active > div:first-child + div {display: block;}
.active > div:first-child + div + div {display: block;}
}
/*lg*/
@media (min-width: 1200px) {
.carousel-inner .active.left {left: -25%;}
.carousel-inner .active.right {left: 25%;}
.carousel-inner .next {left: 25%;}
.carousel-inner .prev {left: -25%;}
.carousel-col {width: 25%;}
.active > div:first-child + div {display: block;}
.active > div:first-child + div + div {display: block;}
.active > div:first-child + div + div + div {display: block;}
}
